<tc id="base"/>
<tc id="bmp_only"/>
<tc id="bmp_expand_only"/>

<!--#####################################COLORS#################################################### -->
<color id="NONE" color="ffffffff"/>
<color id="pen.transparent" color="00000000"/>

<!-- Farebne pera-->
<color id="pen.textRed"     color="ffd00000"/>
<color id="pen.textRedYellow"     color="ffd00000"/>
<color id="pen.textBlue"    color="ff0557CE"/>
<color id="pen.textBlueLight"    color="ff00c0ff"/>
<color id="pen.textGreen"   color="ff00d000"/>
<color id="pen.textGreenLA" color="ffa3f700"/>
<!-- line asistent-->
<color id="pen.textSilver"  color="ffd0d0d0"/>
<color id="pen.textGray"    color="ff707070"/>
<color id="pen.textOrange"  color="ffff7b00"/>
<color id="pen.textWhite"   color="ffffffff"/>
<color id="pen.textBlack"   color="ff222222"/>
<color id="pen.textGrayLight"   color="ffa6a6a6"/>

<?if night?>
	<color id="pen.textRedYellow"     color="ffffff00"/>
<?endif night?>

<!--#####################################FONTS#################################################### -->
<font id="font.black.46" name="bold" nameBorder="NONE" scale="yes" size="46" leading="48"/>
<font id="font.black.43" name="bold" nameBorder="NONE" scale="yes" size="43" leading="45"/>
<font id="font.black.38" name="bold" nameBorder="NONE" scale="yes" size="38" leading="40"/>
<font id="font.black.32" name="bold" nameBorder="NONE" scale="yes" size="32" leading="32"/>
<font id="font.black.28" name="bold" nameBorder="NONE" scale="yes" size="28" leading="30"/>
<font id="font.black.28n" name="bold" nameBorder="NONE" scale="yes" size="28" leading="28"/>

<font id="font.black.26" name="bold" nameBorder="NONE" scale="yes" size="26" leading="28"/>
<font id="font.black.24" name="bold" nameBorder="NONE" scale="yes" size="24" leading="26"/>
<font id="font.black.22" name="bold" nameBorder="NONE" scale="yes" size="22" leading="24"/>
<font id="font.black.20" name="bold" nameBorder="NONE" scale="yes" size="20" leading="22"/>
<font id="font.black.18" name="bold" nameBorder="NONE" scale="yes" size="18" leading="20"/>
<font id="font.black.17" name="bold" nameBorder="NONE" scale="yes" size="17" leading="19"/>
<font id="font.black.16" name="bold" nameBorder="NONE" scale="yes" size="16" leading="18"/>
<font id="font.black.15" name="bold" nameBorder="NONE" scale="yes" size="15" leading="17"/>
<font id="font.black.14" name="bold" nameBorder="NONE" scale="yes" size="14" leading="16"/>
<font id="font.black.13" name="bold" nameBorder="NONE" scale="yes" size="13" leading="15"/>
<font id="font.black.12" name="bold" nameBorder="NONE" scale="yes" size="12" leading="14"/>
<font id="font.black.10" name="bold" nameBorder="NONE" scale="yes" size="10" leading="12"/>
<font id="font.black.9"  name="bold" nameBorder="NONE" scale="yes" size="9"  leading="11"/>
<font id="font.black.8"  name="bold" nameBorder="NONE" scale="yes" size="8"  leading="10"/>
<font id="font.black.7"  name="bold" nameBorder="NONE" scale="yes" size="7"  leading="8" />


<!-- Sú nepárnr velkosti fontov nevyhnutne ? (I)-->
<font id="font.light.38" name="regular" nameBorder="NONE" scale="yes" size="38" leading="40"/>
<font id="font.light.30" name="regular" nameBorder="NONE" scale="yes" size="30" leading="32"/>
<font id="font.light.28" name="regular" nameBorder="NONE" scale="yes" size="28" leading="30"/>
<font id="font.light.24" name="regular" nameBorder="NONE" scale="yes" size="24" leading="26"/>
<font id="font.light.22" name="regular" nameBorder="NONE" scale="yes" size="22" leading="24"/>
<font id="font.light.20" name="regular" nameBorder="NONE" scale="yes" size="20" leading="22"/>
<font id="font.light.19" name="regular" nameBorder="NONE" scale="yes" size="19" leading="21"/>
<font id="font.light.18" name="regular" nameBorder="NONE" scale="yes" size="18" leading="20"/>
<font id="font.light.17" name="regular" nameBorder="NONE" scale="yes" size="17" leading="19"/>
<font id="font.light.16" name="regular" nameBorder="NONE" scale="yes" size="16" leading="18"/>
<font id="font.light.15" name="regular" nameBorder="NONE" scale="yes" size="15" leading="17"/>
<font id="font.light.14" name="regular" nameBorder="NONE" scale="yes" size="14" leading="16"/>
<font id="font.light.13" name="regular" nameBorder="NONE" scale="yes" size="13" leading="15"/>
<font id="font.light.12" name="regular" nameBorder="NONE" scale="yes" size="12" leading="14"/>
<font id="font.light.10" name="regular" nameBorder="NONE" scale="yes" size="10" leading="12"/>
<font id="font.light.9"  name="regular" nameBorder="NONE" scale="yes" size="9"  leading="11"/>
<font id="font.light.8"  name="regular" nameBorder="NONE" scale="yes" size="8"  leading="10"/>

<font id="font.icon.40"  name="special" nameBorder="NONE" scale="yes" size="40" leading="40"/>
<font id="font.icon.36"  name="special" nameBorder="NONE" scale="yes" size="36" leading="38"/>
<font id="font.icon.34"  name="special" nameBorder="NONE" scale="yes" size="34" leading="36"/>
<font id="font.icon.32"  name="special" nameBorder="NONE" scale="yes" size="32" leading="34"/>
<font id="font.icon.28"  name="special" nameBorder="NONE" scale="yes" size="28" leading="30"/>
<font id="font.icon.26"  name="special" nameBorder="NONE" scale="yes" size="26" leading="28"/>
<font id="font.icon.24"  name="special" nameBorder="NONE" scale="yes" size="24" leading="26"/>
<font id="font.icon.22"  name="special" nameBorder="NONE" scale="yes" size="22" leading="24"/>
<font id="font.icon.20"  name="special" nameBorder="NONE" scale="yes" size="20" leading="22"/>
<font id="font.icon.18"  name="special" nameBorder="NONE" scale="yes" size="18" leading="20"/>
<font id="font.icon.16"  name="special" nameBorder="NONE" scale="yes" size="16" leading="18"/>
<font id="font.icon.14"  name="special" nameBorder="NONE" scale="yes" size="14" leading="16"/>
<font id="font.icon.12"  name="special" nameBorder="NONE" scale="yes" size="12" leading="14"/>
<font id="font.icon.10"  name="special" nameBorder="NONE" scale="yes" size="10" leading="10"/>

<font id="font.direction.68" name="directions" nameBorder="NONE" scale="yes" size="68" leading="58"/>


<!--##########################BROWSE#MAP########################-->
<control id="browseControl" />

<dialog id="browseMapDialog" xsi:type="typeDialogBrowseMap"  buttonLeft="button.dialog.options" buttonCenter="button.dialog.context" buttonRight="button.dialog.done"
position="pos.browseMapDialog"
frame="NONE"/>

<dialog id="browseMap" xsi:type="typeDialogBrowseMap"  buttonLeft="button.dialog.options" buttonCenter="button.dialog.context" buttonRight="button.dialog.done"
position="pos.browseMap"
frame="NONE"/>

<position id="pos.browseMapDialog" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="=0" relatY2="1"/>
<position id="pos.browseMap" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="=0" relatY2="1"/>
<positionFix id="pos.browseMapTblGui" deltaX1="0" relatX1="0" deltaX2="=#-170" relatX2="1" deltaY1="0" relatY1="0" deltaY2="=0" relatY2="1"/>